#pragma once

#include "resource.h"
struct workMode
{
	TCHAR chInM; //формат входного файла
	TCHAR chOutM; //формат выходного файла
	int nTabWidth;
	CString strInFileName;
	CString strOutFileName;

};

void Usage();
BOOL CheckInputParams(workMode *pwmode);
CString GetFormatName(TCHAR ch);
void MakeOutName(workMode *pwmode);
